TTDPatch - Bug #105

reset station coverage
02/11/2006 08:44 PM - Anonymous

Status: Resolved Start date: 02/11/2006
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Minor Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

Original Author: MJS
TTDPatch Version: 2.5b9

Selecting bottom right station type in RV bus or truck stations resets station coverage area to OFF.

History

#1 - 19/10/2008 02:10 AM - Dale McCoy
Fixed in r2057.

#2 - 23/08/2013 01:57 PM - Leo Giusti
- Status changed from In Progress to Resolved

- Assignee deleted (0)
